View Issue Details

IDProjectCategoryView StatusLast Update
0008208mantisbtbugtrackerpublic2007-08-02 02:28
Reportergiallu Assigned Togiallu  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.1.0a4 
Summary0008208: Most popular bug table on summary page
Description

I'd like to see a "most popular" table in the summary page. Of course there are several ways one could define "popular", but I think a good measure of the popularity of a bug is the numner of notes it has attached

It is also an easy metric to retrive from the DB

TagsNo tags attached.

Relationships

related to 0007058 closedvboctor Keep track of number of times an issue was viewed 

Activities

giallu

giallu

2007-07-29 16:40

reporter   ~0015278

It's probably even better if we could also capture other kind of bug activities (attacchments, users monitoring, etc) into the metrics, so the idea is to use the number of history items instead of bugnotes

Related Changesets

MantisBT: master f2cda931

2007-07-31 22:55:04

giallu

Details Diff
Fix 8208: Most popular bug table on summary page

git-svn-id: http://mantisbt.svn.sourceforge.net/svnroot/mantisbt/trunk@4517 <a class="text" href="/?p=mantisbt.git;a=object;h=f5dc347c">f5dc347c</a>-c33d-0410-90a0-b07cc1902cb9
Affected Issues
0008208
mod - summary_page.php Diff File
mod - lang/strings_english.txt Diff File
mod - core/summary_api.php Diff File

Issue History

Date Modified Username Field Change
2007-07-28 19:16 giallu New Issue
2007-07-28 19:16 giallu Status new => assigned
2007-07-28 19:16 giallu Assigned To => giallu
2007-07-28 19:16 giallu Relationship added related to 0007058
2007-07-29 16:40 giallu Note Added: 0015278
2007-08-01 05:50 giallu Status assigned => resolved
2007-08-01 05:50 giallu Fixed in Version => 1.1.0a4
2007-08-01 05:50 giallu Resolution open => fixed
2007-08-02 02:28 vboctor Status resolved => closed
2008-10-20 20:22 Changeset attached master-1.1.x 72fd0e63 =>
2008-11-11 08:35 giallu Changeset attached master f2cda931 =>
2008-11-11 08:48 giallu Changeset attached master f2cda931 =>